Информационная безопасность
[RU] switch to English


DoS против DBus в Linux
Опубликовано:1 августа 2011 г.
Источник:
SecurityVulns ID:11820
Тип:локальная
Уровень опасности:
4/10
Описание:Не проверяется порядок байт в некоторых операциях.
Затронутые продукты:LINUX : DBus 1.4
CVE:CVE-2011-2200 (The _dbus_header_byteswap function in dbus-marshal-header.c in D-Bus (aka DBus) 1.2.x before 1.2.28, 1.4.x before 1.4.12, and 1.5.x before 1.5.4 does not properly handle a non-native byte order, which allows local users to cause a denial of service (connection loss), obtain potentially sensitive information, or conduct unspecified state-modification attacks via crafted messages.)
Оригинальный текстdocumentUBUNTU, [USN-1176-1] DBus vulnerability (01.08.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород